# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('surveys', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='choice',
            name='detail',
        ),
        migrations.AddField(
            model_name='choice',
            name='details',
            field=models.TextField(blank=True),
        ),
        migrations.AlterField(
            model_name='question',
            name='details',
            field=models.TextField(blank=True, help_text='Detailed question'),
        ),
    ]
